<?php

Route::prefix('Species')->name('Species.')->group(function () {
    Route::get('', 'SpecieController@index')->name('index');
    Route::get('create', 'SpecieController@create')->name('create');
    Route::delete('destroy/{id?}', 'SpecieController@destroy')->name('destroy');
    Route::post('update', 'SpecieController@update')->name('update');
    Route::post('store', 'SpecieController@store')->name('store');
    Route::get('edit/{id}', 'SpecieController@edit')->name('edit');
    Route::any('getSelect', 'SpecieController@getOptions')->name('getSelect');
    Route::post('deleteImage', 'SpecieController@deleteImage')->name('deleteImage');
    Route::any('getImages/{id?}/{can_edit?}', 'SpecieController@getImages')->name('getImages');
});
